div.product .product_image, .product-img-case .thumbnails a, div.product .product-summary-case .entry-summary, div.product .woocommerce-tabs .panel, .pcside > .postclass, .pcfull > .postclass,
.kad-btn, .button, #kad-head-cart-popup .button, #commentform .form-submit #submit, .post-password-form input[type="submit"], table.shop_table td.actions .button, #content .single-article article,
.staff_item, .blog_carousel .blog_item, #kad-blog-grid .blog_item, .portfolio-item, .products div.product_item, .kad_shop_default .product-category.grid_item, .kad_shop_default_simple .product-category.grid_item,
.home-iconmenu .home-icon-item:hover .kad-btn-primary, .kad-icon-box:hover .kad-btn-primary, ol.media-list > li.comment, .tab-content{
-moz-box-shadow: none;
-webkit-box-shadow: none;
-o-box-shadow: none;
box-shadow: none;
}
div.product .product_image {
padding: 15px 15px 15px;
}
.titleclass {
background-repeat: no-repeat;
background-position: left top;
background-size: cover;
background-image: url(../../img/main-photo-dark.jpg);
}
.private-tours .titleclass {
background-image: url(../../img/private-tours.jpg);background-size: cover;
}
.corporate-travel .titleclass {
background-image: url(../../img/bgcorpcar.jpg);background-size: cover;background-position:100% 100%;
}
.airport-transfer .titleclass {
background-image: url(../../img/bgareo.jpg);background-size: cover;background-position:100% 100%;
}
.weddings .titleclass {
background-image: url(../../img/bgwedding.jpg);background-size: cover;background-position:100% 100%;
}
.special-events .titleclass {
background-image: url(../../img/bgspecialev.jpg);background-size: cover;background-position:100% 100%;
}
.home #kad-banner #kad-shrinkheader{
	background: transparent;
	    height: 120px!important;
}
#kad-banner #kad-shrinkheader{
	background: #fff;
	height: 95px!important;
}
.home .trans-header #pageheader {
    padding-top: 120px!important;
}
.trans-header #pageheader {
    padding-top: 210px!important;
}
h1.kad-page-title.entry-title{color:#ddd7c0;font-size:34px;font-weight:900}
h1.kad-page-title.entry-title:after{content: '';width: 60px;height: 1px;display: block;margin: 0 auto;
    transition: background .3s ease-out;
    -webkit-transition: background .3s ease-out;
    -moz-transition: background .3s ease-out;
    -o-transition: background .3s ease-out;background-color: #cca759;}
// Post Class
.product_list_widget li, .kadence_social_widget a, .widget_categories li a,.widget_archive li a, .widget_recent_entries li a, .widget_nav_menu li a,
.widget_pages li a, .product-categories li a, .product-categories li a {
	background: #fff;
}